Signaler

Installer un anti pub sur mozilla firefox [Résolu]

Posez votre question napoleon1945 - Dernière réponse le 14 sept. 2017 à 14:03 par little boy62
bonjour

comment fait on pour installer un anti pub sans problème sur mozilla firefox.

merci de votre réponse
Utile
+0
plus moins
Salut

Tu va sur cette page :

https://addons.mozilla.org/fr/firefox/addon/ublock-origin/

Tu cliques sur "ajouter à firefox" et tu suis les instructions.
Donnez votre avis
Utile
+0
plus moins
Bonjour,

Cela est pour toi juste une indication, tu n'as rien à faire de plus.

Cette annotation veut juste dire que les modules développés avec l’ancienne technologie sont marqués « obsolète » dans l’onglet du gestionnaire de modules (about:addons).

Il faudra donc attendre le mois de Novembre (version 57) pour voir si les développeurs de ces extensions sont passés à la nouvelle technologie "imposée" par Firefox et s'ils vont se décider à mettre à jour leurs modules.

==> https://support.mozilla.org/fr/kb/modernisation-technologie-modules-firefox




Pierrecastor 30922Messages postés mercredi 5 novembre 2003Date d'inscription ModérateurStatut 21 septembre 2017 Dernière intervention - 13 sept. 2017 à 19:21
Ublock origin est déjà compatible pour les prochaines version de FF. ;-)
J'avais d’ailleurs trouvé un tableau qui recensait les extensions et notais si elle était compatible, en voie de l'être ou si ça n'était pas prévue, mais impossible de remettre la main dessus.

Pour l'imposition, c'est justement pour éviter les problèmes d'incompatibilité à l'avenir, car jusqu'à maintenant, les créateur d’extensions devaient faire une nouvelle version à chaque évolution de firefox.
Répondre
Dori@n 3369Messages postés dimanche 20 décembre 2015Date d'inscription ContributeurStatut 21 septembre 2017 Dernière intervention - 13 sept. 2017 à 19:24
Re,

Oui oui je sais ;) mon message était plus pour Napoléon ;)

Tu dois parler de ce lien non?

==> http://arewewebextensionsyet.com/#addons
Répondre
little boy62 2787Messages postés lundi 11 novembre 2013Date d'inscription 21 septembre 2017 Dernière intervention - 13 sept. 2017 à 20:41
Lu.

Coucou Dorian :D

Au pire, quand on recherche une extension sur leur site, on peut ajouter le tag "firefox57".
On est sûr de trouver que des extensions compatible webextension.

Quant au tableau listant les extensions et indiquant la compatibilité ou la non compatibilité à cette norme, j'aimerais bien en voir un.


Celui qu'a donné Dorian, faut bien s'accrocher pour comprendre.
Surtout que les extensions que j'utilise, elles ne sont pas - comment dire - populaires. ^^



++
Répondre
Pierrecastor 30922Messages postés mercredi 5 novembre 2003Date d'inscription ModérateurStatut 21 septembre 2017 Dernière intervention - 13 sept. 2017 à 22:59
Je cherche pour le tableau, c'était un tableur sous google doc, je devrais arriver à remettre la main dessus.

EDIT : Ah ben voila, c'était celui la :

https://docs.google.com/spreadsheets/d/1TFcEXMcKrwoIAECIVyBU0GPoSmRqZ7A0VBvqeKYVSww/edit#gid=0
Répondre
little boy62 2787Messages postés lundi 11 novembre 2013Date d'inscription 21 septembre 2017 Dernière intervention - 14 sept. 2017 à 14:03
Un grand merci à toi, Pierrecastor. ;)

Je vais regarder ça de plus près.

++
Répondre
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !